Vulnerability Name:

CVE-2000-0657

Assigned:2000-07-25
Published:2000-07-25
Updated:2008-09-05
Summary:Buffer overflow in AnalogX proxy server 4.04 and earlier allows remote attackers to cause a denial of service via a long HELO command in the SMTP protocol.
CVSS v3 Severity:5.3 Medium (CCN CVSS v3.1 Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Low
CVSS v2 Severity:5.0 Medium (CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Partial
5.0 Medium (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Partial
Vulnerability Type:CWE-Other
References:Source: BUGTRAQ
Type: Exploit, Patch, Vendor Advisory
20000724 AnalogX Proxy DoS

Source: MITRE
Type: CNA
CVE-2000-0657

Source: CONFIRM
Type: UNKNOWN
http://www.analogx.com/contents/download/network/proxy.htm

Source: BID
Type: Exploit, Patch, Vendor Advisory
1504

Vulnerable Configuration:Configuration 1:
  • cpe:/a:analogx:proxy:4.4:*:*:*:*:*:*:*

  • * Denotes that component is vulnerable
    BACK
    analogx proxy 4.4